.imm-list-green-section {
  padding-top: 100px;
  padding-bottom: 150px;
}

.imm-list-green-section .container {
  position: relative;
}

.imm-list-green-section .list-item {
  padding-left: 20px;
  padding-right: 20px;
}

.imm-list-green-section .list-item .list-item-wrapper {
  padding: 50px;
  background-color: red;
  height: 100%;
  background: rgb(47, 187, 4);
  /*background: linear-gradient(170deg, rgba(47, 187, 4, 1) 0%, rgba(181, 251, 80, 1) 100%);*/
  background: linear-gradient(170deg, rgba(15, 129, 0, 1) 0%, rgba(160, 234, 52, 1) 100%);
  background-size: 120% 120%;
  background-position: center center;
}

.imm-list-green-section .list-item .list-item-wrapper .the-paragraph p,
.imm-list-green-section .list-item .list-item-wrapper .the-paragraph {
  color: #fff;
}

.imm-list-green-section .list-item .list-item-wrapper .the-paragraph ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

.imm-list-green-section .list-item .list-item-wrapper .the-paragraph ul li {
  position: relative;
  padding-left: 35px;
  padding-top: 5px;
  color: #fff;
  margin-bottom: 15px;
}

.imm-list-green-section .list-item .list-item-wrapper .the-paragraph ul li:before {
  content: '';
  display: block;
  width: 20px;
  height: 20px;
  position: absolute;
  top: 5px;
  left: 0px;
  background-image: url(/wp-content/uploads/2020/04/Service-Check.svg);
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
  -webkit-filter: brightness(0)invert(1);
  filter: brightness(0)invert(1);
}

.imm-list-green-section .list-item .list-item-wrapper .the-heading-text {
  color: #fff;
  margin-bottom: 30px;
}

/* .imm-list-green-section .list-wrapper {
padding: 100px;
position: relative;
z-index: 2;
}

.imm-list-green-section .list-wrapper .list-heading * {
margin-bottom: 50px;
text-align: left;
}

.imm-list-green-section .list-wrapper .list-item {
text-align: left;
position: relative;
padding-left: 65px;
margin-bottom: 20px;
}

.imm-list-green-section .list-wrapper .list-item img {
width: 25px;
height: auto;
position: absolute;
top: 5px;
left: 15px;
} */
.pd-bottom-50 .imm-list-green-section {
    padding-bottom: 50px;
}

@media (max-width: 992px){
  .imm-list-green-section {
    width: 100vw;
    position: relative;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
    padding-top: unset;
    padding-bottom: unset;

  }
  .imm-list-green-section .container {
    padding: 0;
    max-width: unset;
  }

  .imm-list-green-section .list-item {
    padding: 0 0 50px;
  }
}

@media (max-width: 567px){
  .imm-list-green-section {
    width: 100vw;
    position: relative;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
    padding-top: unset;
    padding-bottom: unset;
  }
  .imm-list-green-section .container {
    padding: 0;
  }
  .imm-list-green-section .list-item {
    padding: 0 0 20px;
  }

}
